@charset "UTF-8";

body,
.loader,
.co_details,
.w_layer {
    background: #ececec url('../../img/pattern/pattern_repeat.jpg') center top;
    background-size: 250px;
}

header {
	background-image: url('../../img/site/header_bg_blue.png');
}

a,
.sp_text,
.sp_teaser_text
.sp_teaser_text a,
.form h4,
.sp_shoes,
.sp_shoes a,
.txt_button,
.form .input_submit,
.form .select_replace span,
.sp_catalog h5,
.pd_details,
.collection_head,
.sl_store,
.product_more h3,
.mob_act_lang,
.txt_button {
	color: #1b2936;
}

.cookie_layer,
.product_navi,
.product_navi a,
.stores_form,
.product_navi a ins,
#store_detail,
.sl_store:hover .sls_btn,
.footer,
.mobile_footer,
.pd_zoom_hint {
	background: #1b2936;
	color: #fff;
}

.stores_form h3,
.stores_form label {
	color: #fff;
}

.stores_form .input_submit {
	background-color: #fff;
	border-color: #fff;
}

.sd_part,
.nav_languages ul li a {
	border-color: #fff;
}

.icon_arrow_light_dn_22 { background-image: url('../../img/arrows/arrow_white_down@2x.png'); }
.icon_arrow_light_up_22 { background-image: url('../../img/arrows/arrow_white_up@2x.png'); }
.icon_arrow_light_lt_22 { background-image: url('../../img/arrows/arrow_white_left@2x.png'); }
.icon_arrow_light_rt_22 { background-image: url('../../img/arrows/arrow_white_right@2x.png'); }

.icon_close_dark 		{ background-image: url('../../img/elements/close_blue@2x.png'); }
.icon_close 			{ background-image: url('../../img/elements/close_white@2x.png'); }

.ms_next { 
	background-image: url('../../img/arrows/arrow_white_right@2x.png');
	background-position: bottom; 
}
.ms_prev {
	background-image: url('../../img/arrows/arrow_white_left@2x.png'); 
	background-position: bottom; 
}

.pd_details li {
	background-image: url('../../img/elements/list_style_blue.png');
}

.footer_storefinder { background-image: url('../../img/content/footer_storefinder_white.png'); }
.footer_newsletter 	{ background-image: url('../../img/content/footer_newsletter_white.png'); }

.loading_text {
	font-size: 50px;
	font-family:"trumpgothicpro", Arial;
	font-weight: 500;
	letter-spacing: 0.1em;
	color: #1b2936;
	width: 320px;
	left: 50%;
	margin-left: -160px;
}

.form .input_text {
	border-color: #1b2936;
}

.sp_teaser_text {
	font-size: 40px;
	text-transform: uppercase;
	background-image: url('../../img/arrows/square_grey_rt.png');
}

.sp_teaser_2x .sp_teaser_text {
	color: #fff;
	font-size: 50px;
}

.sp_shoes_content,
.sp_shoes_content a {
	color: #fff !important;
}

.sp_shoes_content h3 {
	font-weight: 900;
}

.sp_newsletter,
.sp_contact {
	color: #1b2936;
}

.sp_newsletter .newsletter_form h4 {
	background-image: url('../../img/content/send_envelope_blue.png');
	background-size: 64px;
}

.sp_catalog h5 {
	background-image: url('../../img/content/catalogue/catalog_blue.png');
	background-size: 77px;
}

.form h4 {
	color: #1b2936;
}

.cop_box {
	border-color: #fff;
	color: #fff;
}

.copb_clickarea {
	border-color: #fff;
	background-image: url('../../img/content/cop_box_img_white.png');
}

.co_plus_right .copb_clickarea {
	border-color: #fff;
}

.sps_text h2,
.sps_text h3,
.sps_text h4,
.sps_text h5 {
	color: #494843;
	margin-bottom: 32px;
	line-height: 1.1; 
}

.sps_text b {
	color: #494843;
	text-transform: uppercase;
	font-weight: normal;
}

.cooi_hover img {
	border: #1b2936 4px solid;
}

.cooi_hover span {
	color: #fff;
	font-family:"trumpgothicpro", Arial;
	font-weight: 500;
	letter-spacing: 0.1em;
	font-size: 80px;
	margin-top: -55px;
}

.next_outfit_link {
	font-family:"trumpgothicpro", Arial;
	font-weight: 500;
	color: #fff;
	font-size: 19px;
	letter-spacing: 0.2em;
}

.story_aw2016_mountains_1 .sp_element_parallax,
.story_aw2016_glaciers .sp_element_parallax {
	top: 50% !important;
}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
	
}

@media (max-width:800px) { 
	
	.icon_close_dark { 
		background-image: url('../../img/elements/close_blue_mobile.png'); 
	}
	.icon_close { 
		background-image: url('../../img/elements/close_white_mobile.png'); 
	}
	
	.nav_main, 
	.nav_languages {
		background-color: rgba(27,41,54,0.9);
	}
}

@media (max-width:700px) { 
	header,
	.story_continue {
		background: #1b2936;
	}
}